Please my good peoples be patient ....

Discussion in '3DS - Homebrew Development and Emulators' started by TEINDTPA, Oct 6, 2016.

  1. TEINDTPA
    OP

    TEINDTPA Banned

    Banned
    128
    46
    Oct 6, 2016
    Mauritius
    Hell
    '"The bug that gave us full access to the 3DS was fixed, but there is still hope by messing around with other code. Until our haxxor magicians can fool around with the code and find another bug, downgrading from version 11.0.0 is impossible.

    Cubic Ninja and OoT3D now load differently each time you start up the game, but you can still get their hax to work after a few tries.

    Cubic Ninja cannot automatically download the hax through the QR code anymore, but we can definitely work around it.

    You can still download games directly from the eShop by having a file that tricks Nintendo into thinking you own the game."'

    P.S Nintendo is (not that ) bad at security , so please be patient as i am with version of system 11.0 aswell. '''credit go to knavesmith ,ELI5 respectively of the orginal post. I did that because i see a lot of shitpost saying " can i downgrade with oothax or can i downgrade with a potato"!

    And never forget ...be patient and always stay on the lowest possibly version of firmware you can be = better chance of having an arm9 hax , oh! and please stop with asking for it wait until it is there...or go make it yourself since the world turn around you!

    Peace!

    https://www.reddit.com/r/3dshacks/comments/4imk7s/system_version_110033/
     
    Last edited by TEINDTPA, Oct 6, 2016
  2. Lotoonlink

    Lotoonlink Probably doesn't know what he's talking about

    Member
    195
    61
    Aug 15, 2016
    United States
    Honestly, should be stickied.
     
    Dabu47 and XxShalevElimelechxX like this.
  3. VinsCool

    VinsCool Delusional

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,708
    27,743
    Jan 7, 2014
    Canada
    Another World
  4. TEINDTPA
    OP

    TEINDTPA Banned

    Banned
    128
    46
    Oct 6, 2016
    Mauritius
    Hell
    Good stuff ,but hey they are Dummies what do you expect? that they ask only it in that section of the forum?
    I respect people around here and i think that the day arm9 exploit will be found and release people all around the place will go like " hey im 11.1! can i downgrade with a potato"? you know why? Because they wont be patient!!
     
  5. VinsCool

    VinsCool Delusional

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,708
    27,743
    Jan 7, 2014
    Canada
    Another World
    Hopefully, yes.
    Exploit or not, this will happen, I'm afraid, haha
     
    Xiphiidae, DarkRioru and TEINDTPA like this.
  6. DarkRioru

    DarkRioru Akage Chan's Servent

    Member
    1,948
    417
    Aug 29, 2015
    United States
    Fluffing Akage Chan's Tail
    what?? I just got cubic ninja yesterday and have been trying these past two days to get ninjahax to work and it in reality doesn't work???
     
  7. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,147
    575
    Mar 28, 2016
    United States
    Space
    it works perfectly fine for me
     
  8. DarkRioru

    DarkRioru Akage Chan's Servent

    Member
    1,948
    417
    Aug 29, 2015
    United States
    Fluffing Akage Chan's Tail
    does the resolution of the qr codes matter?? the camera on my n3ds barely sees them... and I try to boot up ninjahax and it gives me a red screen.. I had tried 3 times... how many tries will I have to waste on this freaking game??
     
  9. Tomy Sakazaki

    Tomy Sakazaki GBAtemp Advanced Fan

    Member
    768
    209
    Oct 23, 2006
    Brazil
    About qr reading, the trick is trying to frame only the qr picture, avoiding getting the black background of the site.
    About red screen, did you copy the boot.3dsx file from the starter kit to the root of your 3ds SD card?
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    Afaik it's no longer possible to install the ninjhax exploit on 10.7+ you can use the exploit but you need to use a 3ds that is under 10.7 to actually install the exploit

    (unless there has been some changes on that front that I missed?)
     
  11. Brawl345

    Brawl345 GBAtemp Regular

    Member
    220
    233
    Jan 14, 2012
    Germany
    Ninjhax can be installed again on 10.7+ since mid-september, it requires you to scan like 15 QR codes :D https://smealum.github.io/ninjhax2/